Subject: Trainer Candidate - Himanshu Thapaliyal
From: Himanshu Thapaliyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:11:53 -0400

| | Tech Support Test

Name | Himanshu Thapaliyal
E-mail | [email-masked]
Phone Number | (91) 9717866235
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sahibabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | None | | |
Previous Employer 1 | Addistro technologies | Custer manager operations | nov 2020 | 45000
Previous Employer 2 | Oyo rooms | Area manager operations | Feb 2020 | 35000

If Selected, how much time do you need to join? | Can join immediate

Please briefly describe your work experience specifically in training?

I have provided trainings to franchisee, within teams, internal auditors and also made training modules as per the need in terms of product and people in the assigned clusters.

I have 5 years of internal work experience and a certified management trainee as well which overall bought me to understand the company business operations, need and productivity tools keeping in mind.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well i made aa training module for a product which would help the product to get pace in market also same time it will help teams to understand the need of it and how to overcome from the hurdles.....so i organised a meeting and called the business head and team leaders. During the meeting i found that 2 of the team leaders were not agreeing on the training module.
I listened their querries and told them i will take ur training saperately and continued the session as their points were more for their teams.
Session got ended and rest members were satisfied and understood the need and left.
Same evening i called both of them in cafetaria and informally discussed things with them and also done counselling of them which helped them to think from company's end for better growth and simultaneously take your teams spirit and moral high.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is the one who is happy from your product or service but great customer is the one who is satisfied but also loyal towards your prodduct and company.
What according to you makes you a good candidate for this position? | My hard earned 9 years of cross operations excellence with rich experience in operations, portfolio management, franchise relations, training, team work, internal audits, also my professional approach towards work and eye for detail aura.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |